New issue

Have a question about this project? Sign up for a free GitHub account to open an issue and contact its maintainers and the community.

By clicking “Sign up for GitHub”, you agree to our terms of service and privacy statement. We’ll occasionally send you account related emails.

Already on GitHub? Sign in to your account

Support for Ubuntu 16.04 #1

Closed
HappyBasher opened this Issue Jul 14, 2017 · 1 comment

Comments

Projects
None yet
1 participant
@HappyBasher
Copy link
Member

HappyBasher commented Jul 14, 2017

opsi is able to run on an Ubuntu 16.04 base system. So linuxmuster.net's implementation should support this.

HappyBasher added a commit that referenced this issue Jul 18, 2017

* Added support for Ubuntu 16.04, removed support for 12.04
  (#1)
* Added cronjob for opsi-product-updater
  (#2)
* Added network configuration option to linuxmuster-opsi.
@HappyBasher

This comment has been minimized.

Copy link
Member Author

HappyBasher commented Jul 18, 2017

Closed with 1.0.5.

Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment